[PrinterDriver]
FontLst=GARRGfonts.fl
; AllowExtra=1
; AllowEditDEVMODE=1
; DevModeEdit=1
; AllowCustomUPDF=1

[InstallableOptions]
;DuplexUnit=1

;[CustomSizes]
;NumCustomSizes=2
;CustomName0=6x6
;CustomWidth0=15240
;CustomLength0=15240
;CustomMetric0=0
;CustomName1=150x150
;CustomWidth1=15000
;CustomLength1=15000
;CustomMetric1=1

[Watermarks]
NumWatermarks=7
WMString0=CONFIDENTIAL
WMCharSet0=0
WMFace0=Arial
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00C0C0C0
WMTransparency=0
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=COPY
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=00C0C0C0
WMTransparency=0
WMOutline1=0
WMPositionY1=0
WMPositionX1=0
WMString2=DO NOT COPY
WMCharSet2=0
WMFace2=Arial
WMBold2=0
WMItalic2=0
WMSize2=72
WMAngle2=450
WMColor2=00C0C0C0
WMTransparency=0
WMOutline2=0
WMPositionY2=0
WMPositionX2=0
WMString3=DRAFT
WMCharSet3=0
WMFace3=Arial
WMBold3=0
WMItalic3=0
WMSize3=72
WMAngle3=450
WMColor3=00C0C0C0
WMTransparency=0
WMOutline3=0
WMPositionY3=0
WMPositionX3=0
WMString4=FINAL
WMCharSet4=0
WMFace4=Arial
WMBold4=0
WMItalic4=0
WMSize4=72
WMAngle4=450
WMColor4=00C0C0C0
WMTransparency=0
WMOutline4=0
WMPositionY4=0
WMPositionX4=0
WMString5=PROOF
WMCharSet5=0
WMFace5=Arial
WMBold5=0
WMItalic5=0
WMSize5=72
WMAngle5=450
WMColor5=00C0C0C0
WMTransparency=0
WMOutline5=0
WMPositionY5=0
WMPositionX5=0
WMString6=TOP SECRET
WMCharSet6=0
WMFace6=Arial
WMBold6=0
WMItalic6=0
WMSize6=72
WMAngle6=450
WMColor6=00C0C0C0
WMTransparency=0
WMOutline6=0
WMPositionY6=0
WMPositionX6=0

